                           INTERSCAN CORPORATION
    
    
                                9000 SERIES
                          DIGITAL DATA RECORDER
                           





                             TABLE OF CONTENTS
    
    
    SECTION              TITLE                             PAGE NUMBER
    1.0                  Equipment Description             1-1 to 1-4
    2.0                  System Description                2-1
    3.0                  Operating Instructions            3-1 to 3-2
    3.4                  Calibration                       5-1 to 5-2
    4.0                  Program Switch Selections         4-1 to 4-3
    5.0                  Warranty                          5-1
    6.0                  Return Authorization              6-1
    7.0                  Resistor Selection Guide          7-1 to 7-4
    8.0                  Input/Output Connector            8-1
    9.0                  Parts List                        9-1 to 9-2
             

    1.0  Equipment Description
    
                                                                    
    Designation          Function                  
                  
    1.1  Miscellaneous
  
    A.    Connector      9 D-Subminiature Connector
                         Output:  CX-5 Interface
                                  Metroreader
                         Input:   Analog from monitor
                                  External DC power
    
    B.    Status LED     Indicates logger status: 
                         Run, Standby and Low Battery
    
    1.2   Controls
    
    A.    On/Off    On:  Activates Run/Stby Switch. 
          Switch    Off: Clears the data stored in memory and disables
                         the Logger operation.
    
    B.    Run/Stby       Run:  Converts the analog input signal to a
          Switch         digital average and stores the average in
                         memory.  
                         Stby:  Stops the data storage.  All data is
                         retained in memory until cleared by the 
                         On/Off Switch.
    
    C.    Cal            25-turn Potentiometer.  Sets the digital 
          Adjust         output to match the analog instrument reading.
                         Turn clockwise to increase the output.
    
    D.    Program        Located under the battery.  U16 is the left
          Switches       set of switches.  (See Section 4.0).

    1.3  9000 Series Specifications

    Sample Rate                   1 sample per second
    
    Computation Periods           1 second (1 sample)
     (averages)                   1 minute (60 samples)
                                  1 hour (3600 samples)
    
    Storage Capacity              9208 -  2048 computations
                                  9410 -  4096 computations
                                  9808 -  8192 computations
                                  9160 - 16384 computations
                                  9328 - 32768 computations

    Acceptable Inputs             From 0 - 10mV to 0 - 100V
                                       0 - 1mA  to 0 - 10A
    
    Output Resolution             9208, 9808, 9328
                                  0.5% of full scale setting
                                  9410, 9160
                                  0.1% full scale setting
    
    Full Scale Overflow           9208, 9808, 9328
                                  27.5% over f.s. setting
                                  9410, 9160
                                  2.4% over f.s. setting
    
    Digital Accuracy              +/- 1% of reading 
                                  +/- 1 least significant digit
    
    Battery Requirements          NEDA Type 1604A 9V Alkaline
    
    Battery Life                  200 hours @ 25 Degrees C
    These are standard specifications for the 9000 Series Data 
    Loggers.  Please consult the factory about other applications. 

    1.4  Actual Logger Recording Times 



                              Total Computation Period ( DD:HH:MM:SS )
    Model    Computations     1  Second      1  Minute      1  Hour   
    9208        2048         00:00:34:08    00:34:08:00    85:08:00:00
    9410        4096         00:01:08:16    02:20:16:00   170:16:00:00
    9808        8192         00:02:16:32    05:16:32:00   341:08:00:00
    9160       16350         00:04:32:30    11:08:30:00   681:06:00:00
    9328       32700         00:09:05:00    22:17:00:00  1362:12:00:00

    DD = Days
    HH = Hours
    MM = Minutes
    SS = Seconds


    The external AC/DC adapter (PS9000) is required for any 
    computation period in excess of 200 hours. 

    1.5  Accessory List - Cables

    Part Number                   Description / Function
    CX25XT                        CX-5 to PC-XT and PS-2 compatibles
                                  (25 pin serial interface connector) 
    
    CX25ZT                        CX-5 to PC-AT compatibles
                                  (9 pin serial interface connector)
    
    CX99                          CX-5 to Series 9000 Data Recorder
                                  
    CX9L                          Model 9208 to Metroreader

    9CN1                          Series 9000 to Series 1000
                                  Miniature Double Banana Plug
    
    9CN2                          Series 9000 to Series 2000
                                  2.5mm Mono Phone Plug

    9CN3.5                        Series 9000 to 3.5mm Phone Plug
                                                       
    9CN4                          Series 9000 to 4000 and LD Series
                                  1/4" Mono Phone Plug

    9CNCL                         Series 9000 to Clip-Leads

    9CNBW                         Series 9000 to Bare-Wires

    9CNY                          Series 9000 Calibration Adapter

    PS9000                        Series 9000 Battery Eliminator

    Custom cables are available on request.

    2.0  System Description

    The INTERSCAN 9000 Series Digital Data Recorder converts an analog 
    signal to digital values at the rate of 1 per second.  The samples 
    can be stored as 1 second values, 1 minute averages or 1 hour 
    averages.  Customer requested times are also available. 
    
    The full scale value, averaging period, and sampling description 
    are controlled by user-selectable Program Switches.
    The monitor must be turned OFF to change the program switches.

    Data processing stops if: the standby ( Stby ) mode is selected, 
    the memory is full, or data is transferred.  The recorded data is 
    retained in memory and may only be cleared by switching the On/Off 
    switch to Off. 

    The recorded values may be transferred to the CX-5 Computer 
    Interface or Metroreader anytime during operation.  (Run or 
    Stby mode) 

    A low battery condition will be indicated by the Status LED.  
    It is located on the control panel, next to the 9 pin D connector.
    The LED display conditions are listed below.


    On/Off Switch     Run/Stby Switch      Battery       Status LED  
         OFF               ----             ----            OFF
         ON                STBY             GOOD      2 flashes "ON"
                                                      every 2 seconds
         ON                STBY             LOW       2 flashes "OFF"
                                                      every 2 seconds
         ON                RUN              GOOD      1 flash "ON"
                                                      every second
         ON                RUN              LOW       1 flash "OFF"
                                                      every second

    3.0  Operating Instructions
          
    3.1  Logging Data
    Required Equipment:
         a.  9000 Series Digital Data Recorder
         b.  Instrument to be monitored (Model 1000, 2000,  
             4000, LD or any instrument with an analog output)
         c.  Connecting cable  (see Section 1.5)

    Instructions:
         1.  Connect the Data Recorder to the instrument.
         2.  Turn both units on if not already on.  * See NOTE *
         3.  When the instrument is ready for use, switch the 
             RUN/STANDBY switch to RUN.   * See NOTE *

    NOTE: If the Data Recorder is used in conjunction with the CX-5 
    Computer Interface System, the logging period may be coorelated 
    with REAL TIME by leaving the RUN/STANDBY switch in RUN and using 
    the ON/OFF switch to start the logging sequence. 

    3.2  Transmitting Data via CX-5 Computer Interface System
    Required Equipment:
         a.  "Compatible" computer with MS-DOS 2.0 or greater
         b.  CX-5 Computer Interface
         c.  CX-5 Program Diskette
         d.  Connecting Cables CX25 and CX99
         e.  9000 Series Data Recorder with data to be transmitted.
    Follow the instructions displayed on the screen by the CX-5 
    program.  Do not connect the CX99 cable to the 9000 Series 
    Recorder until the program indicates. 

    NOTE: If there are any problems with the data transfer, make 
    sure that the status indicator is flashing before repeating the 
    data transfer. 


    3.3  Transmitting data to the Metrosonics Metroreaders

    Required equipment:
        a.  Model 9208 Digital Data Recorder that contains data 
            to be transmitted
        b.  Connecting cable  CX9L
        c.  Metroreader  db-651, db-652, db-653
    Follow the standard Metroreader instructions

    NOTE: Only the model 9208 is compatable with the Metroreaders. 
    

    3.4  Calibration

    Required only to match the logger output with the output of an 
    instrument to be recorded or whenever the full scale input 
    resistors are changed. (see Section 6.0) 

    Required Equipment:
         a.  Computer with MS-DOS 2.0 or greater 
         b.  CX-5 Computer Interface
         c.  CX-5 Program Diskette
         d.  Connecting cables  CX25, CX99, 9CNY
         e.  9000 Series Data Recorder programmed as per Sect. 4.0
         f.  Instrument to be monitored

    Calibration Instructions:
    1.  Connect the CX-5 to the computer with the CX25 cable.
    
    2.  Connect the CX99 cable to the CX-5.
    
    3.  Connect the 9CNY (Calibration Adapter) single end to the 9000 
    Series Digital Recorder. 
    
    4.  Connect the instrument cable between the instrument and the 
    9CNY cable. 
    DO NOT connect the other end of the 9CNY cable until the program 
    indicates.

    5.  Load the CX-5 Program and follow the instructions shown on 
    the screen.  Refer to the CX-5 Manual if necessary. 
    
    6.  Turn on the 9000 Series Data Recorder and the instrument to 
    be monitored. 
    
    7.  Select [4]  Calibrate logger from the Program selection 
    Menu.

    8.  When the program requests, connect the CX99 cable to the 
    remaining connector on the 9CNY cable and select CALIBRATE on the 
    CX-5 (LED on). 
    
    9.  Adjust the output on the instrument to be monitored to the 
    specified full scale value. 

    10.  Turn the Cal adjustment until the computer display agrees 
    with the full scale meter reading on the instrument. Clockwise 
    rotation of the Cal adjust increases the reading.

    4.0  Program Switch Selections
     
    4.1  Full Scale Selection (Range)
    The 9000 Series Data Recorders can be preset to any full scale 
    value from 0.1 to 9900.  The first digit, units position, is set 
    with switches 1 through 4 of U16 (Left 8 switches).  The second 
    digit, tenths (0.1) position, is set with switches 5 through 8 of 
    U16.  The power of 10 multiplier is set with switches 1 and 2 of 
    U17 (Right 8 switches).  The value set by the U16 switches are 
    multiplied by 1, 10, 100, or 1000 respectively. 
    (5.5 x 102 = 5.5 x 102 = 550)     102 = 100

    4.2  Averaging Time
    The averaging time is set with switches 3 and 4 of U17.  Averaging 
    times of 1 second, 1 minute, and 1 hour may be selected.  The 1 
    second time period is not an average, the actual 1 second sample 
    is stored after it is converted.  When switches 3 and 4 are both 
    off, the data storage mode is deactivated and the digital value is 
    transmitted through output port.  This mode is not used in normal 
    9000 Series operation. 

    4.3  Label 
    The label information is set with switches 5 through 8 of U17.  
    The label information is transmitted via the CX-5 Interface to 
    a computer or to the Metroreader.  The label identifes the type 
    of data sampling that is performed.  Customers may change the any 
    label designation from within the CX-5 program to meet their own 
    requirements. 

    4.4  Programming Switches


    Full Scale Units (U16)      S1        S2        S3        S4
         0                      Off       Off       Off       Off
         1                      Off       Off       Off       On
         2                      Off       Off       On        Off
         3                      Off       Off       On        On 
         4                      Off       On        Off       Off
         5                      Off       On        Off       On 
         6                      Off       On        On        Off
         7                      Off       On        On        On 
         8                      On        Off       Off       Off
         9                      On        Off       Off       On 

    Full Scale Tenths (U16)     S5        S6        S7        S8
        0.0                     Off       Off       Off       Off
        0.1                     Off       Off       Off       On
        0.2                     Off       Off       On        Off
        0.3                     Off       Off       On        On 
        0.4                     Off       On        Off       Off
        0.5                     Off       On        Off       On 
        0.6                     Off       On        On        Off
        0.7                     Off       On        On        On 
        0.8                     On        Off       Off       Off
        0.9                     On        Off       Off       On 

    Full Scale Multiplier (U17)           S1        S2
         0         (x1)                   Off       Off
         1         (x10)                  Off       On 
         2         (x100)                 On        Off
         3         (x1000)                On        On 

    Programming Switches  (continued)

    
    Averaging Period (U17)   Number of Samples      S3        S4
      None  (Output Data)                           Off       Off
      1 Second                       1              Off       On
      1 Minute                      60              On        Off
      1 Hour                      3600              On        On

    The 1 Minute and 1 Hour Computation Periods may be changed to 
    customer defined periods. Please consult the factory.


      Label Designator (U17)    S5        S6        S7        S8 
      CO    (Carbon Monxide)    Off       Off       Off       Off
      H2S   (Hydrogen Sulfide)  Off       Off       Off       On
      Cl2   (Chlorine)          Off       Off       On        Off
      SO2   (Sulfur Dioxide)    Off       Off       On        On 
      NO    (Nitric Oxide)      Off       On        Off       Off
      NO2   (Nitrogen Dioxide)  Off       On        Off       On 
      HCN   (Hydrogen Cyanide)  Off       On        On        Off
      HCl   (Hydrogen Chloride) Off       On        On        On 
      HYDZ  (Hydrazine)         On        Off       Off       Off
      EtO   (Ethylene Oxide)    On        Off       Off       On 
      HCHO  (Formaldhyde)       On        Off       On        Off
      A     (Amperage)          On        Off       On        On 
      V     (Voltage)           On        On        Off       Off
      %     (Percentage)        On        On        Off       On 
      C     (Degrees C)         On        On        On        Off
      F     (Degrees F)         On        On        On        On 
                    
    Any label may be redefined by the customer in the CX-5 program.

    5.0       Warranty


    INTERSCAN CORPORATION warrants portable analyzers and continuous 
    monitoring systems of its manufacture (sensors, batteries, fuses, 
    lamps, tubing, fittings, filters, and scrubbers excepted) to be 
    free from defects in material and workmanship for a period of one 
    year from date of shipment.  INTERSCAN CORPORATION warrants 
    sensors of its manufacture to be free from defects in material and 
    workmanship for a period of six months from date of shipment.

    INTERSCAN CORPORATION's sole obligation under this warranty is 
    limited to repairing or replacing, at its option, any item covered 
    under this warranty, when such item is returned intact, prepaid to 
    the factory (or designated service center).

    This warranty does not apply to any of our products which have 
    been repaired or altered by unauthorized persons, or which have 
    been subject to misuse, negligence, or accident, incorrect wiring 
    by others, installation or use not in accordance with instructions 
    furnished by the manufacturer, or which have had the serial 
    numbers altered, effaced or removed.  The sensors are factory 
    sealed and must not be opened or modified in the field for the 
    warranty to remain in effect.  This warranty is in lieu of all 
    other warranties, whether expressed or implied.

    Additionally, in a custom system, warranty on any component shall 
    not exceed the manufacturer's warranty given to INTERSCAN 
    CORPORATION.

    6.0       Return Authorization
    

    All returns for repairs require a "RETURN AUTHORIZATION NUMBER" 
    issued by the INTERSCAN Service Department upon request.

    This is done primarily to cause the user to contact the factory 
    directly.  The reason for this is that a high percentage of 
    service problems are resolved over the telephone, avoiding the 
    need for returning the instrument or part.  In other cases, the 
    Service Department may ask for the return of the circuit board 
    only. 

    Should return of the instrument or part be advised by the Service 
    Department, the "RETURN AUTHORIZATION NUMBER" will expedite prompt 
    return of the repaired unit.


    For service information please contact:


                           INTERSCAN CORPORATION
                           Service Department
                           (800)458-6153 (except CA)
                           (800)826-8420 (CA)
                           (818)882-2331
                           Tlx #67-4897
                           FAX #818-341-0642


    7.0  Resistor Selection Guide (Full Scale Input Voltage)

    7.1  The 9000 Series Data Recorders come from the factory with the 
    full scale input voltage preset at a standard 0.100 volts (100mV). 
    The units are factory calibrated for the 0.100 volt input.  Any 
    other input voltage requirements will require some resistor 
    changes on the internal circuit board and full scale calibration 
    with the instrument to be monitored.  Refer to section 3.4.  The 
    required resistors should be an RN55 type - 1% tolerance or better   
    Current measurements require and external resistor to be soldered 
    across pins 7 and 8 of a 9 pin D-Subminature connector socket.  
    Refer to the following table for the proper resistor values.  RN55 
    resistors and custom current measuring connectors are available 
    from the factory.  The Data Recorder may also be configured to 
    monitor a 4-20 mA current loop.  Consult the factory if you 
    require assistance. 

    7.2  All of Interscan's instruments have a full scale output 
    voltage of 100mV (0.100V).  Resistor changes are not necessary to 
    match the different ranges of Interscan's multiple range monitors.  
    The 9000 Series Data Recorder can be configured for the new range 
    by changing the Full Scale switches.
    The 9000 Series Data Recorders are capable of monitoring one range 
    only per sampling period.  The programming switches must be set 
    for the desired Full Scale Range. 

    7.3  Calculating the Full Scale Input Voltage 
    It is possible to log readings that are beyond the factory set 
    Full Scale limit of the Interscan digital instruments.  These 
    instruments are set to output 100mV at the specified Full Scale 
    limit.  The model 2140 P.A.M. is set with 100mV equal to 500 ppm 
    at the factory.  In order to log data based on a full scale of 
    1000 ppm, the Data Recorder R9 resistor must be changed to the 
    value shown in the Programming Resistors Table across from the 
    Full Scale Voltage of 0.2V.  The calculated Full Scale Input 
    Voltage is proportional to the desired full scale ppm value. 
    
        Desired F S PPM             =            F S I V
        Factory F S PPM                            0.1
    
                 1000               =              0.2
                  500                              0.1

    7.4  Changing the Programming Resistors
    Remove the four screws at the back of the Data Recorder for access 
    to the circuit board.  The programming resistors are located near 
    the 9 pin connector.  Needle nose pliers aid in the replacement of 
    the programming resistors.  Change all the indicated resistors in 
    the following table.  For a Full Scale Input Voltage of 10mV the 
    following resistors would be required.   Models 9208 and 9808 
    only. 

         R5 = 1002F (10K ohms)         R6 = 9763F (976K ohms)
         R7 = 1002F                    R9 = 1783F (178K ohms)


    ** Measurements of greater than 10 volts or 1 amp require extreme 
    caution in order to protect personel and equipment.

    7.5  Calculating for R5
    A list of RN55 resistors with the current [In Stock] resistors at 
    Interscan may be obtained by running the RN55.EXE program found in 
    the UTIL sub-directory of the CX-5 Program Diskette.  A dot matrix 
    printer is required; the resistor values are printed using the 
    compressed mode. 


    No R5 resistors are used for an FSIV of 0.1V or less.
    
    R7 Resistor Formula for a FSIV less than 0.1V:

    R7 = FSIV X 100K. 

        R7 = .05 X 100K
        R7 = 5K
        
    The nearest RN55 resistor would be:  4991F

    
    R5 Resistor Formula for a FSIV greater than 0.1V:

    R5 = R6 - FSIV X 10 - 1

        R5 = 976K - 5 X 10 - 1
        R5 = 976K - 49
        R5 = 19.9K

    The nearest RN55 resistor would be:  2002F

    7.6  Programming Resistors
                                                      
        F S I V          R5         R6        R7        A   R9   B__
         0.01V          None      1002F     1001F     1653F    9312F
         0.02V          None      1002F     2001F     1653F    9312F
         0.03V          None      1002F     3011F     1653F    9312F
         0.04V          None      1002F     4021F     1653F    9312F
         0.05V          None      1002F     4991F     1653F    9312F
         0.10V          None      1002F     1002F     1583F    8452F
         0.20V          9093F     9093F     1002F     1583F    8452F
         0.30V          4993F     9093F     1002F     1583F    8452F
         0.40V          2803F     9093F     1002F     1583F    8452F
         0.50V          2213F     9093F     1002F     1583F    8452F
         1.00V          1003F     9093F     1002F     1583F    8452F
         2.00V          5112F     9763F     1002F     1583F    8452F
         3.00V          3652F     9763F     1002F     1583F    8452F
         4.00V          2492F     9763F     1002F     1583F    8452F
         5.00V          2002F     9763F     1002F     1583F    8452F
        10.00V          1002F     9763F     1002F     1583F    8452F
        20.00V          4991F     9763F     1002F     1583F    8452F
        30.00V          3241F     9763F     1002F     1583F    8452F
        40.00V          2491F     9763F     1002F     1583F    8452F
        50.00V          2001F     9763F     1002F     1583F    8452F
       100.00V          1001F     9763F     1002F     1583F    8452F 
       4-20mA           9093F     9093F     1002F     1583F    8452F
     NOTE: R9    A is for models 9208 & 9808    B is for model 9410  


     Full Scale Current    X    R Shunt     =   Full Scale Voltage
           0.1A                 1    ohm             0.1V
           1.0A                 0.1  ohm             0.1V
          10.0A                 0.01 ohm             0.1V
          4-20mA               10.0  ohm             0.2V

    8.0  Input / Output Connector  (9 pin D-Subminiature connector)

    Designation               Pin Number            Direction
    Transmit Request              1                   Input 
    Data Clock                    2                   Output 
    Serial Data                   3                   Output 
    Ground                        4                   -----
    Asyncronous Data              5                   N/A 
    Calibration Request           6                   Input 
    Analog +                      7                   Input 
    Analog -                      8                   Input 
    External DC Power             9                   Input 

    ISC850-8                                   Serial #______________

    Parts List...9000 Series Data Recorder

    Circuit Board Assembly DRB900

    Resistors, Fixed 1/4 Watt (Unless Marked RN55)

    R1        1003F                         R17       200K
    R2        3743F                         R18       10M
    R4        20K                          R19       10M
    R5        See Section 7                 R20       75K
    R6        See Section 7                 R21       75K
    R7        See Section 7                 R22       75K
    R8        10M                          R23       75K
    R9        See Section 7                 R25       75K           
    R10       1001F                         R26       75K 
    R11       75K                          R27       1003F
    R12       4.7M                         R28       6651F
    R15       4992F                         
    R16       75K

    Resistors, Variable (Bourns 3299P)

    R3        50K                3299Z-1-503
    R14       100K               3299Y-1-104

    Capacitors

    C2                            47 uF, 6V, Tantalum
    C5,C6,C9 & C11                10 uF, 25V, Tantalum
    C1,C3 & C4                    0.1 uF, 50V, Monolithic
    C7,C10                        50 pF, 50V, Ceramic

    Semiconductors

    U1                  Voltage Regulator              LM2931AZ-5.0
    U2                  Voltage Converter              ICL7660CPA
    U3, U5              Operational Amplifier          MC1776CPI
    U6                  Dual D Flip-Flop               4013BCN
    U7                  A/D Converter (9208,9808,9328) ADC0802LCN
                        A/D Converter (9410, 9160)     ADC1005CCJ-1
    U8                  Octal Buffer                   74C240N
    U9                  Microprocessor                 CDP1805ACE
    U10                 3-8 Line Decoder               74C138N
    U11                 Hex D Flip-Flop                74C17AN
    U12                 Ram 2K Byte (9208)             HM6116LP-3
                                                       (or Equivalent)
                        Ram 8K Byte (9808, 9410)       HM6264LP-15
                                                       (or Equivalent)
                        Ram 32K Byte (9160, 9328)      KM62256ALP-10
                                                       (or Equivalent)
    U13                 Eprom 8K Byte                  HN27C64 
                                                       (or Equivalent)
    U14, U15            Diode Array                    CA3141E
    U16, U17            Octal Dip Switch               K40 8S
    U18                 Resistor Network (SIP)         MSP10A-01
    VR1                 Voltage Reference              AD589JH
    Y1                  Crystal                        CX-1V 38.4 KHZA
    CR1                 Diode, LED                     ESBR5701
    CR2,CR4-CR6,CR9     Diode                          1N4148
    CR3, CR10           Diode, Schottky                1N6263
                                                      
    Miscellaneous

    S1                  Switch, Dual SPDT              TSD21
    J1                  Connector, D-Subminature       9P.5

